"""create buffercache

Revision ID: 07ed0a48be0d
Revises: 73d5001666a9
Create Date: 2024-10-14 12:28:54.754470

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '07ed0a48be0d'
down_revision = '73d5001666a9'
branch_labels = None
depends_on = None


def upgrade():
    conn = op.get_bind()
    conn.execute("CREATE EXTENSION IF NOT EXISTS pg_buffercache")


def downgrade():
    conn = op.get_bind()
    conn.execute("DROP EXTENSION IF EXISTS pg_buffercache")
